.footer {
    border-top: 1px solid transparentize(map-get($colors, 'light-blue'), 0.9);

    &__column {
        width: 20%;
        padding: 0 15px;
    }

    &__menu {
        &__link {
            color: map-get($colors, 'dusky-blue');
            transition: color $transition-duration;

            &:hover,
            &:focus {
                color: map-get($map: $colors, $key: 'white');
            }
        }
    }
    @media screen and (max-width:768px){
        &>div{
                align-items: center !important;
    flex-wrap: wrap;
    flex-direction: column;
        }
    &__column {
        width: 100%;
    }
}
}
